Bug 840292

Summary: vdr-1.7.30 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: vdrAssignee: Ville Skyttä <ville.skytta>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: ville.skytta, vpvainio
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-09-20 20:34:42 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2012-07-15 12:25:37 UTC
Latest upstream release: 1.7.29
Current version in Fedora Rawhide: 1.7.28
URL: ftp://ftp.tvdr.de/vdr/Developer/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2012-09-11 10:30:23 UTC
Latest upstream release: 1.7.30
Current version in Fedora Rawhide: 1.7.29
URL: ftp://ftp.tvdr.de/vdr/Developer/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Fedora Update System 2012-09-13 18:40:43 UTC
vdr-epgsearch-1.0.1-0.4.beta2.fc18,vdr-femon-1.7.17-4.fc18,vdr-osdteletext-0.9.3-4.fc18,vdr-skinenigmang-0.1.2-9.fc18,vdr-remote-0.4.0-22.fc18,vdr-skins-20111105-5.fc18,vdr-ttxtsubs-0.2.4-12.20120718git.fc18,vdr-sudoku-0.3.5-14.fc18,vdr-skinsoppalusikka-1.7.7-3.fc18,vdr-streamdev-0.6.0-3.fc18,vdr-screenshot-0.0.14-7.fc18,vdr-text2skin-1.3.2-11.fc18,vdr-tvonscreen-1.0.141-20.fc18,vdr-wapd-0.9-21.patch1.fc18,vdr-1.7.30-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/vdr-epgsearch-1.0.1-0.4.beta2.fc18,vdr-femon-1.7.17-4.fc18,vdr-osdteletext-0.9.3-4.fc18,vdr-skinenigmang-0.1.2-9.fc18,vdr-remote-0.4.0-22.fc18,vdr-skins-20111105-5.fc18,vdr-ttxtsubs-0.2.4-12.20120718git.fc18,vdr-sudoku-0.3.5-14.fc18,vdr-skinsoppalusikka-1.7.7-3.fc18,vdr-streamdev-0.6.0-3.fc18,vdr-screenshot-0.0.14-7.fc18,vdr-text2skin-1.3.2-11.fc18,vdr-tvonscreen-1.0.141-20.fc18,vdr-wapd-0.9-21.patch1.fc18,vdr-1.7.30-1.fc18

Comment 3 Fedora Update System 2012-09-16 17:10:12 UTC
Package vdr-epgsearch-1.0.1-0.4.beta2.fc18, vdr-femon-1.7.17-4.fc18, vdr-osdteletext-0.9.3-4.fc18, vdr-skinenigmang-0.1.2-9.fc18, vdr-remote-0.4.0-22.fc18, vdr-skins-20111105-5.fc18, vdr-ttxtsubs-0.2.4-12.20120718git.fc18, vdr-sudoku-0.3.5-14.fc18, vdr-skinsoppalusikka-1.7.7-3.fc18, vdr-streamdev-0.6.0-3.fc18, vdr-screenshot-0.0.14-7.fc18, vdr-text2skin-1.3.2-11.fc18, vdr-tvonscreen-1.0.141-20.fc18, vdr-wapd-0.9-21.patch1.fc18, vdr-1.7.30-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing vdr-epgsearch-1.0.1-0.4.beta2.fc18 vdr-femon-1.7.17-4.fc18 vdr-osdteletext-0.9.3-4.fc18 vdr-skinenigmang-0.1.2-9.fc18 vdr-remote-0.4.0-22.fc18 vdr-skins-20111105-5.fc18 vdr-ttxtsubs-0.2.4-12.20120718git.fc18 vdr-sudoku-0.3.5-14.fc18 vdr-skinsoppalusikka-1.7.7-3.fc18 vdr-streamdev-0.6.0-3.fc18 vdr-screenshot-0.0.14-7.fc18 vdr-text2skin-1.3.2-11.fc18 vdr-tvonscreen-1.0.141-20.fc18 vdr-wapd-0.9-21.patch1.fc18 vdr-1.7.30-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-13945/vdr-epgsearch-1.0.1-0.4.beta2.fc18,vdr-femon-1.7.17-4.fc18,vdr-osdteletext-0.9.3-4.fc18,vdr-skinenigmang-0.1.2-9.fc18,vdr-remote-0.4.0-22.fc18,vdr-skins-20111105-5.fc18,vdr-ttxtsubs-0.2.4-12.20120718git.fc18,vdr-sudoku-0.3.5-14.fc18,vdr-skinsoppalusikka-1.7.7-3.fc18,vdr-streamdev-0.6.0-3.fc18,vdr-screenshot-0.0.14-7.fc18,vdr-text2skin-1.3.2-11.fc18,vdr-tvonscreen-1.0.141-20.fc18,vdr-wapd-0.9-21.patch1.fc18,vdr-1.7.30-1.fc18
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2012-09-20 20:34:42 UTC
vdr-epgsearch-1.0.1-0.4.beta2.fc18, vdr-femon-1.7.17-4.fc18, vdr-osdteletext-0.9.3-4.fc18, vdr-skinenigmang-0.1.2-9.fc18, vdr-remote-0.4.0-22.fc18, vdr-skins-20111105-5.fc18, vdr-ttxtsubs-0.2.4-12.20120718git.fc18, vdr-sudoku-0.3.5-14.fc18, vdr-skinsoppalusikka-1.7.7-3.fc18, vdr-streamdev-0.6.0-3.fc18, vdr-screenshot-0.0.14-7.fc18, vdr-text2skin-1.3.2-11.fc18, vdr-tvonscreen-1.0.141-20.fc18, vdr-wapd-0.9-21.patch1.fc18, vdr-1.7.30-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.